* {
	/* Começo zerando tudo. O * quer dizer TUDO, felizmente o IE aceita isso */
	text-decoration:none;
	margin:0;
	padding:0;
	list-style:none;
	vertical-align:middle;
	border:none;
}

/** O que muita gente não sabe, é que pode colocar CSS na tag HTML. Isso lhe dá liberdade, você ganha 1 tag */
html {
/*	text-align:center; */
	background:#F3F3F3 url('../../../politica/themes/fcp1/images/bgGeral.html') repeat-Y center center; /* A sombrinha que fica em volta do site */
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}

body {
/*	background:url(/imagens/fundo-degrade.gif) repeat-X left top; */ /* Aquele degrade que fica de fundo no topo da página */
}

a {
	color:#565BA9;
	font-weight:bold;
	vertical-align:baseline;
}

a:hover {
	text-decoration:underline;
}

b {
	vertical-align:baseline;
}

h2 {
	color:#565BA9;
	font-size:120%;
	margin-bottom:6px;
	line-height:110%;
	font-weight:bold;
}

h1, th, #itemTitle {
	color:#565BA9;
	font-size:155%;
	margin-bottom:6px;
	line-height:110%;
	font-weight:bold;
}
#itemTitle #retranca {
	font-size:50%;
	text-transform:uppercase;
	color:#565BA9;
	font-weight:bold;
	line-height:100%;
}

#retr #retranca {
	font-size:85%;
	text-transform:uppercase;
	color:#565BA9;
	font-weight:bold;
}

#retranca #topico {
	text-transform:none;
	color:#777;
	font-style:italic;
	vertical-align:baseline;
	line-height:200%;
}

h3 {
	font-size:108%;
	margin-bottom:0px;
	margin-top:11px;
}

h4 {
	font-size:115%;
	margin-bottom:0px;
	margin-top:11px;
	color:#565BA9;
}

hr {
	color:#999999;
	margin:0px;
	border:1px solid #CCCCCC;
}
html>body hr {
	margin:10px 0px;

}

#geral {
	margin:0 auto;
	width:755px;
	height:100px;
}

select {
	border: 1px solid silver;
}

input {
	border: 1px solid silver;
}

#ok {
	border: 1px solid silver;
	height: 18px;
	margin-left:1px;
}

#menu1 {
	text-align:right;
	margin-top:-20px;
	margin-right:8px;
}
html>body #menu1 {
	margin-top:-18px;
}
#menu1 a {
	color:black;
	font-weight:normal;
}

#menuPrincipal {
	text-align:center;
	background:#FFC20C url('../../../politica/themes/fcp1/images/bgMenuMain.html');
	margin-bottom:10px;
}

#menuPrincipal a {
	margin:0px;
	color:black;
	font-size:11px;
	display:inline;
	height:28px;
	line-height:26px;
}

#conteudo {
	clear:both;
}

#rodape {
	clear:both;
	background:url('../../../politica/themes/fcp1/images/bgRodape.html') center no-repeat;
	color:white;
	height:16px;
	font-size:10px;
	line-height:16px;
	text-align:center;
}

#rodape a {
	color:white;
	font-weight:normal;
}

.borda_s {
	margin-top:-8px;
}
.borda_i {
	margin-top:8px;
}
html>body .borda_s {
	margin:0;
}
html>body .borda_i {
	margin:0;
}

#umcol {
	margin:3px 1px;
	width:249px;
	background:white url('../../../politica/themes/fcp1/images/1col_centro.html');
	float:left;
	overflow:hidden;
}
#umcol #texto {
}

#doiscol {
	margin:3px 1px;
	width:500px;
	background:white url('../../../politica/themes/fcp1/images/2col_centro.html');
	float:left;
	overflow:hidden;
}
html>body #doiscol #texto {
	margin-top:10px;
}
.img_dmain {
	margin:-10px 12px 0px -12px;
	float:left;
}
.img_dsec {
	margin:-10px 12px 0px -12px;
	float:left;
}
.img_artigo {
	margin-right:10px;
	float:left;
	font-size:10px;
	background-color:#CCCCCC;
	padding-bottom:5px;
}
.img_artigo a {
	text-align:center;
	line-height:10px;
}

#trescol {
	margin:3px 1px;
	width:751px;
	background:white url('../../../politica/themes/fcp1/images/3col_centro.html');
}

#texto_artigo {
	margin:10px 0px;
	text-align:left;
	font-size:110%;
	line-height:150%;
}

#itemHead {
	margin-top:10px;
}

#texto, .blockContent {
	margin:0px 20px;
	text-align:left;
	font-size:12px;
	line-height:16px;
}
.blockContent {
	margin-top:2px;
	margin-bottom:2px;
}
html>body .blockContent {
	margin-top:10px;
	margin-bottom:10px;
}
.blockContent a {
	width:100%;
}

.editarBloco {
	border-bottom:1px solid #565BA9;
	font-size:9px;
	font-weight:bold;
}

#cabeca, .blockTitle {
	height:27px;
	background-color:#565BA9;
	margin:0px 8px;
	font-size:12px;
	font-weight:bold;
	line-height:28px;
	color:white;
	text-align:left;
	text-transform:uppercase;
	padding-left:13px;
}
.blockTitle {
	margin-top:-8px;
}
html>body .blockTitle {
	margin-top:0px;
}

#data_public {
	font-size:90%;
	line-height:13px;
	margin-top:12px;
}

#combo_lista {
	text-align: center;
	padding-bottom:15px;
	margin-bottom:8px;
	border-bottom:1px solid silver;
}

#dest_rss {
	text-align: center;
	padding-bottom:8px;
	margin-bottom:15px;
	border-bottom:1px solid silver;
}
#dest_rss a {
	color:orange;
}

.head {
	background:orange;
	padding:5px;
}

.even {
	background:#FFCC00;
	padding:5px;
}

.odd {
	background:#FFDF68;
	padding:5px;
}

#timezone_offset, #disclaimer, #user_sig, #bio, #bodytext, #hometext, .mceEditor { /* itens de formulario que atrapalham o layout */
	width:300px;
	text-align:left;
}
.mceEditor {
	text-align:left;
}

#xo-logger-output {
	margin-top:30px;
	clear:both;
	display:block;
	float:left;
}

#storyItem {
	margin-bottom:15px;
	padding-bottom:5px;
	border-bottom:1px solid silver;
}
#itemBody {
	margin-top:5px;
	clear:both;
	width:100%;
}
#itemInfo {
	color:#333;
	font-size:85%;
	font-weight:bold;
	font-style:italic;
}
#itemAdminLink {
	border-bottom:1px solid silver;
	clear:both;
}

.itemPostDate, .itemPoster {
	font-size:90%;
	font-weight:bold;
}

#anortherItem {
	border-top: 1px solid silver;
}

#decima .blockTitle {
	display:none;
}

#dbleft #umcol .blockTitle {
	color:#565BA9;
	font-size:17px;
	margin-bottom:-10px;
	margin-top:0px;
	line-height:20px;
	font-weight:bold;
	background:white;
	font-variant:normal;
	text-transform:none;
}
html>body #dbleft #umcol .blockTitle {
	margin-bottom:-10px;
	margin-top:10px;
}


#ferra {
	text-align:right;
	width:99%;
	border:1px solid silver;
	background:#eee;
	padding-right:4px;
}

#ferra a {
}

#maisNots {
	border:1px solid silver;
	text-align:right;
	height:16px;
	width:484px;
	background:white;
	font-size:80%;
	margin:-13px;
	margin-top:-18px;
}
html>body #maisNots {
	margin-top:-15px;
	float:right;
	height:15px;
}
#maisNots #imgcreds {
	float:left;
	margin-left:3px;
	width:229px;
	text-align:left;
	overflow:hidden;
}
#maisNots #naveg {
	width:90px;
	border-right:1px solid silver;
	border-left:1px solid silver;
	height:15px;
	float:left;
	text-align:center;
}

#imagem_artigo {
	float:right;
	font-size:80%;
	text-align:right;
	font-style:italic;
	margin-left:8px;
	margin-bottom:4px;
}
#imagem_artigo_esq {
	float:left;
	font-size:80%;
	text-align:left;
	font-style:italic;
	margin-right:8px;
	margin-bottom:4px;
	width:90px;
	line-height:85%;
	padding-bottom:8px;
}

#login td {
	padding:5px;
}

.previous_next {
	border-top:1px solid silver;
	border-bottom:1px solid silver;
}
#item {
	margin-bottom:5px;
}

#linha {
	width:100%;
	clear:both;
	vertical-align:middle;
}
#coluna {
	width:80px;
	margin:17px;
	display:inline;
	float:left;
	text-align:center;
	vertical-align:middle;
}
#coluna #foto {
	vertical-align:middle;
	height:80px;
	width:80px;
	overflow:hidden;
	clear:both;
	background:#eee;
}
#coluna #foto img {
	vertical-align:middle;
}
#coluna #legenda {
	clear:both;
	font-size:85%;
	font-weight:normal;
	line-height:100%;
}
#navigation_numbers {
	width:100%;
	clear:both;
	text-align:center;
}
#navImagens {
	border-top:1px solid silver;
	border-bottom:1px solid silver;
	padding:5px;
	width:100%;
	text-align:center;
	margin:20px 0;
}
#destaques_sec {
	margin-top:11px;
}

#rate_content {
	width:100%;
	border-bottom:1px solid silver;
	border-top:1px solid silver;
	font-size:95%;
	padding:5px;
	text-align:center;
}
html>body #rate_content {
	
}

#spacer {
	height:16px;
	width:100%;
}
html>body #spacer {
	height:0px;
}

.outer {
	clear:both;
	width:100%;
}
.outer td {
	padding:5px;
}